/*工具箱css*/
.q_box_mian{border:1px solid #e6e6e6; margin-bottom:35px !important;}
.q_box_mian h2{height:43px; font-weight:normal; font-size:14px;font-family:"Microsoft YaHei"; line-height:43px; padding-left:24px; background:#f2f2f2; border-bottom:1px solid #e6e6e6;}
.q_box_mian h2 select{width:160px;font-size:12px;  padding:8px 0; height:32px;}
.q_box_ul{margin:0 20px;}
.q_box_ul li{overflow:hidden; zoom:1; padding:20px 0; border-bottom:1px dashed #eaeaea;}
.box_pic{ margin-right:44px; width:340px; height:255px;overflow:hidden; padding:14px; border:1px solid #e6e6e6;}
.box_pic a{width:340px; height:255px;overflow:hidden;}
.box_tit{width:735px;}
.box_tit h3{color:#333;  font-weight:normal; overflow:hidden; font-family:"Microsoft YaHei"; margin-top:30px; line-height:20px; height:45px; margin-bottom:10px;}
.box_tit h3 a{color:#333;font-size:16px;}

.box_ul2 li{width:229px; height:134px; padding:30px 10px 0 0; border-right:1px solid #e6e6e6; border-bottom:0px; float:left;}
.box_ul2 li p{overflow:hidden; zoom:1; line-height:20px; margin-bottom:10px;}
.box_ul2 li p span{width:65px; color:#999999; overflow:hidden; text-align:right;}
.box_ul2 li p strong{width:160px;}
.box_ul2 .box_li_p{width:272px; padding:30px 10px 0 10px;}
.box_ul2 .box_li_p span{ width:90px;}
.box_ul2 .box_li{border-right:0px; text-align:center; width:180px; padding-left:10px;}
.box_ul2 .box_li span{height:46px;width:46px; line-height:46px; text-align:center; margin:0 auto; display:block; border:2px solid #e6e6e6;}
.box_ul2 .box_li p{margin:5px 0 0 0 ;}
.box_ul2 .box_li .m_btn{ margin-top:10px; padding-left:20px; width:85px; background:url(../images/gj_an.png) no-repeat 22px 8px #eeeeee;}
.box_ul2 .box_li .m_btn:hover{background:url(../images/gj_an.png) no-repeat 22px -55px #c90028;}

/*集客类css*/
.q_setoff_mian{border:1px solid #e6e6e6; background:#f8fcff; margin-bottom:35px !important;}
.setoff_tit{height:43px;  background:#f2f2f2; border-bottom:1px solid #e6e6e6;}
.setoff_tit h2{cursor:pointer; padding:2px 20px 0 20px; float:left; text-align:center; line-height:41px; font-size:16px; font-weight:normal; font-family:"Microsoft YaHei";}
.setoff_tit h2.setoff_cur{background:#fff; line-height:41px; padding:0 20px 1px 20px; color:#c90028; border-top:2px solid #c90028;}

.off_tab{ margin:10px;}
.off_tit{ height:39px; background:#f8f8f8; overflow:hidden; zoom:1; border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.off_tit p{ height:39px;width:179px;line-height:39px; text-align:center; float:left; border-left:1px solid #f0f0f0;}
.off_tit .p1{width:268px; border-left:0px;}
.off_ul li{overflow:hidden; zoom:1; border-bottom:1px solid #e6e6e6;height:210px;}
.off_ul .off_d{float:left;width:159px;  height:148px; padding:6px 10px 0 10px; text-align:center; border-left:1px solid #f0f0f0;}
.off_ul .off_d p{height:28px; line-height:28px;}
.off_ul .off_d p span{ color:#999999;}
.off_ul .off_d .btn{margin-top:5px;}
.off_ul .p1{width:248px; border-left:0px;height:173px; padding-top:10px;}
.off_ul .p1 p{ width:140px; height:105px; overflow:hidden; margin:0 auto 5px auto;}

.off_ul .off_titin{width:120px; padding:0 10px; overflow:hidden; max-height:36px; margin:0 auto; line-height:18px; text-align:center;}
.off_ul .off_jp{color:#ebb300; height:18px;line-height:18px; margin:0 auto; text-align:center; width:120px; padding:0 10px}
.off_ul .off_jp img {margin-right:5px; width:14px; height:14px; line-height:18px;}

/*案例库页面*/
.r_casebox{border:1px solid #e6e6e6; margin-bottom:35px; border-top:3px solid #c90028;background:#fcfcfc;overflow:hidden;padding:10px;width:1170px;}
.r_casebox ul{width:100%;overflow:hidden;}
.r_casebox ul li{float:left;width:348px;margin:10px;border:1px solid #e6e6e6;padding:10px;background:#f2f2f2;}
.r_casebox ul li:hover{border-color:#c90028;}
.r_casebox ul li:hover h3 a{color:#c90028;}
.r_caseliimg{width:340px;height:255px;overflow:hidden;margin:0 auto;}
.r_casebox ul li h3{padding:0 5px;height:40px;line-height:40px;overflow:hidden;}
.r_casebox ul li h3 a{color:#333;font:16px/40px "microsoft yahei";transition:color 0.3s;}
.r_casebox ul li h3 a:hover{color:#c90028;text-decoration:none;}
.r_casebox ul li span{padding:0 5px;font-family:"tahoma";color:#999;}
.r_casebox .q_Page{margin:10px auto;}
/*案例库详情页*/
.r_caseitem{width:1100px;margin:0 auto;}
.r_caseitem .r_title{height:85px;border-bottom:1px dashed #eaeaea;overflow:hidden;}
.r_caseitem .r_title h2{text-align:center;font:bold 24px/40px "microsoft yahei";color:#333;height:40px;overflow:hidden;margin-top:8px;}
.r_caseitem .r_title p{text-align:center;height:25px;line-height:25px;overflow:hidden;}
.r_caseitem .r_title p span{padding:0 20px;color:#999;}
.r_caseitem .r_title p i{font-style:normal;color:#eaeaea;}
.r_caseitem .r_content{padding:15px 65px 25px;}
.r_caseitem .r_content p{margin:0 auto 20px;text-indent:28px;font:14px/20px "microsoft yahei";color:#333;}
.r_detailimg{width:400px;height:300px;overflow:hidden;margin:10px auto 25px;}
.r_caseitem .r_footer{height:55px;padding:0 65px;border-top:1px dashed #eaeaea;}
.r_caseitem .r_footer a{color:#c90028;font:14px/20px "microsoft yahei";height:20px;margin:17px 0;}

/*帮助中心主体左边*/
.q_help .q_left{float:left; width:180px;}
.q_left .sdmenu{width:180px;margin:0 auto; background:#c90028; sans-serif;font-size:12px;color:#fff;}
.q_left .sdmenu li{background:#c90028; border-top:1px solid #e40d38;}
.q_left .sdmenu li.collapsed{height:44px;}
.q_left .sdmenu li span{display:block;height:26px;line-height:26px;overflow:hidden; font-size:14px; font-weight:bold; padding:5px 15px;color:#fff; font-family:"Microsoft YaHei";background:url(../images/aboutus/expanded.gif) no-repeat 130px center;cursor:pointer;}
.q_left .sdmenu li .cur{background-image:url(../images/aboutus/collapsed.gif);}
.q_left .sdmenu li a{ -moz-transition: all .2s ease-in;-webkit-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;  padding:5px 10px 5px 30px; overflow:hidden; background:url(../images/li_a.jpg) no-repeat 21px center; height:26px; font-size:14px; line-height:26px; display:block;border-bottom:none;color:#fff; font-family:"Microsoft YaHei";}
.q_left .sdmenu li a.current{background:#ccc;}
.q_left .sdmenu li a:hover{color:#fff; background:url(../images/li_a.jpg) no-repeat 21px center #e10531;text-decoration:none; padding-left:35px;}
.q_left .q_cun b{ display: block; position:absolute; height:30px; width:15px; top:9px; right:-11px; background:url(../images/aboutus/linkarrow.gif) no-repeat right center;}
.q_left .sdmenu li .q_cun{ position:relative; background:url(../images/li_a.jpg) no-repeat 21px center #e10531; color:#fff;}
/*主体右边*/
.q_help .q_right{float:left; padding-bottom:20px; border:1px solid #e6e6e6; width:976px;  padding-left:30px;}
.q_help .q_right .q_h3{margin:18px 10px 0 0; height:44px; line-height:44px; border-bottom:1px solid #e5e5e5; font-size:16px; font-weight:normal; color:#333333;}
.q_help .q_right h3{height:42px; text-align: center; line-height:42px; border-bottom:3px solid #c90028; font-weight:normal;}
.q_help_sp{ border-bottom:1px dashed #dfdfdf; margin-right:37px; padding-bottom:15px;}
.q_help_sp h4{ color:#3a8be9; margin:15px 0px 0px; font-size:16px; font-weight:normal; padding-left:20px; background:url(../images/aboutus/q_ico.gif) no-repeat 10px center;}
.q_help_sp h4.q_h4{ margin-bottom:15px;}
.q_help_sp p{ line-height:24px; margin-top:10px; padding-left:20px; color:#666666; font-size:14px;}
.q_help_sp.q_bor{border:none;}
.sdmenu .q_ddd a{overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
